@charset "utf-8";
/* 採用
---------------------------------------------------------------------*/
.recruit-catch {
	margin-bottom: 20px;
	font-size: 1.2em;
	color: #3f6f3f;
	font-weight: bold;
}
.recruit-type {
	margin: 30px auto 50px;
}
.recruit-type .type-ttl {
	margin-bottom: 15px;
	text-align: center;
	color: #3f6f3f;
	font-weight: bold;
}
.recruit-type .type-ttl::before,
.recruit-type .type-ttl::after {
	content: "―";
	margin: 0 5px;
}

.recruit-type .type-list {
	width: fit-content;
	margin: auto;
	list-style: disc;
}
.recruit-type .type-list>li .type-list {
	list-style: circle;
	padding-left: 22px;
}
.recruit-contact {
	text-align: center;
	letter-spacing: 0.05em;
}
.recruit-btn {
	width: 350px;
	border: 2px solid #3f6f3f;
	background: #fff;
	color: #3f6f3f;
	font-weight: bold;
}
.recruit-btn:hover {
	background: #fff;
	color: #3f6f3f;
}

